<?php
/*
Plugin Name: tigaman webdesign - Iframe Shortcode
Plugin URI: https://www.tigaman.com
Description: This plugin allows you to easily add iframes to your WordPress posts and pages using a shortcode.
Version: 1.0
Author: tigaman
Author URI: https://www.tigaman.hu
*/

function iframe_shortcode_func( $atts ) {
	$atts = shortcode_atts( array(
		'src' => '',
		'width' => '100%',
		'height' => '600',
		'scrolling' => 'yes',
		'frameborder' => '0',
	), $atts );

	return '<iframe src="' . $atts['src'] . '" width="' . $atts['width'] . '" height="' . $atts['height'] . '" scrolling="' . $atts['scrolling'] . '" frameborder="' . $atts['frameborder'] . '"></iframe>';
}
add_shortcode( 'iframe', 'iframe_shortcode_func' );

?>